    <!--
    function doSubmit(){
		if (document.NewForm.Title.value==""){
			alert("新闻标题不能为空！");
			return false;
		}		
		if (Content.getHTML()==""){
			alert("新闻内容不能为空！");
			return false;
		}
		return true;
	}
function openem()
{
var s;
var a;
a=window.showModalDialog("Up.asp?action=add","","dialogWidth:350px;dialogHeight:200px;scroll:no;status:no");
if(a!=undefined)
{s
document.all.pic.value=a;

}
}
    //-->
